components:
  schemas:
    ThermalMetrics_ThermalMetrics:
      $ref: http://redfish.dmtf.org/schemas/v1/ThermalMetrics.v1_3_1.yaml#/components/schemas/ThermalMetrics_v1_3_1_ThermalMetrics
      description: The ThermalMetrics schema represents the thermal metrics of a chassis.
      x-longDescription: This resource shall represent the thermal metrics of a chassis
        for a Redfish implementation.
title: '#ThermalMetrics.ThermalMetrics'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
